nl:
  DNADesign\Elemental\Controllers\ElementalAreaController:
    MENUTITLE: 'Pagina Bewerken'
  DNADesign\Elemental\Forms\TextCheckboxGroupField:
    DISPLAYED: Weergegeven
    NOT_DISPLAYED: 'Niet weergegeven'
    ShowTitleLabel: Weergegeven
    Title: Titel
    TitleLabel: 'Titel (aanvinken om te tonen)'
  DNADesign\Elemental\Models\BaseElement:
    BlockType: Blok
    CUSTOM_STYLES: 'Selecteer een stijl...'
    ExtraCssClassesLabel: 'Aangepaste CSS klassen'
    MainTabLabel: Inhoud
    PLURALNAME: blokken
    PLURALS:
      one: 'Een blok'
      other: '{count} blokken'
    SINGULARNAME: blok
    STYLE: 'Stijl variatie'
    SettingsTabLabel: Instellingen
    db_Title: Titel
  DNADesign\Elemental\Models\ElementContent:
    BlockType: Inhoud
    ContentLabel: Inhoud
    PLURALNAME: 'inhoud blokken'
    PLURALS:
      one: 'Een inhoud blok'
      other: '{aantal} inhoud blokken'
    SINGULARNAME: 'inhoud blok'
  DNADesign\Elemental\Models\ElementalArea:
    PLURALNAME: 'Elemental Gebieden'
    PLURALS:
      one: 'Een Elemental Gebied'
      other: '{count} Elemental gebieden'
    SINGULARNAME: 'Elemental Gebied'
  DNADesign\Elemental\Reports\ElementTypeReport:
    Title: 'Inhoud blokken typen'
    Total: Totaal
  DNADesign\Elemental\Reports\ElementsInUseReport:
    None: Geen
    Page: Pagina
    ReportTitle: 'Inhoud blokken in gebruik'
    Summary: Samenvatting
    Title: Titel
